
Foreman - Bug #6813

Negative Hosts in Operating Systems view

07/29/2014 06:13 AM - Jorick Astrego

Status: Duplicate   

Priority: Low   

Assignee: Tomer Brisker   

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases: 1.5.2

Bugzilla link: 1128069 Red Hat JIRA:  

Pull request:    

Description

I have deleted some hosts and the Operating System now displays "-3" in the Hosts column.

Related issues:

Related to Foreman - Bug #5692: Puppet environment counters not updated Closed 05/13/2014

History

#1 - 07/29/2014 06:15 AM - Dominic Cleal

- Related to Bug #5692: Puppet environment counters not updated added

#2 - 08/07/2014 07:06 AM - Ori Rabin

- Status changed from New to Assigned

- Assignee set to Ori Rabin

#3 - 08/08/2014 04:42 AM - Dominic Cleal

Please note the related bugs too (#5692 et al), I think it's probably all the same issue.

#4 - 08/08/2014 04:42 AM - Dominic Cleal

- Target version set to 1.7.5

#5 - 08/08/2014 04:49 AM - Dominic Cleal

- Bugzilla link set to 1128069

#6 - 08/11/2014 09:59 AM - Tomer Brisker

- Assignee changed from Ori Rabin to Tomer Brisker

#7 - 08/14/2014 05:43 PM - Tomer Brisker

- Status changed from Assigned to Duplicate

#8 - 08/15/2014 03:33 AM - Dominic Cleal

- Target version deleted (1.7.5)
